scrapy:LookupError: unknown encoding: ‘unicode’

Having problems learning the Scrapy framework. The code to run is File ‘lxml.etree.pyx’…… The File ‘serializer. Pxi’…
I finally found the reason for the error, which was that the version of LXML was too low. LXML2.2 was installed earlier. You can run with the latest LXML


Read More: